Instrumentation Drivers - Task #16718
Milestone # 16710 (Assigned): Commission nmltrg
Request ACNET node assignment
05/30/2017 12:44 PM - John Diamond

Status: Closed Start date: 05/30/2017
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.20 hour
Description

History

#1 - 05/30/2017 12:51 PM - John Diamond
- % Done changed from 0 to 50

Sent a request to Glenn Johnson via e-mail.

#2 - 05/31/2017 11:28 AM - John Diamond
- Status changed from Accepted to Resolved

- % Done changed from 50 to 100

Received ACNET node ID from Glenn: 0x0da0.
Set the rack location on D98 and Elliott as backup keeper.

#3 - 07/10/2017 10:40 AM - John Diamond

- Status changed from Resolved to Closed
